--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is this client open?
full_name: Stomp::Client#open?
is_singleton: false
name: open?
params: ()
visibility: public
